<?xml version="1.0" encoding="UTF-8"?>
<Reader version="13.0.0.0112" lastdate="2022//05//30" language="it-IT" publisher="Foxit">
<Font>
<PreFont FaceName="Segoe UI" Charset="0"/>
</Font>
<Dialogs>
<Dialog id="105" left="0" top="0" width="499" height="371">
<dlgitem id="4294967295" text="Informazioni criteri di protezione WIP" left="12" top="13" width="278" height="23"/>
<dlgitem id="1003" text="Livello di applicazione" left="12" top="43" width="158" height="17"/>
<dlgitem id="1004" text="Valore livello" left="189" top="45" width="166" height="15"/>
<dlgitem id="1005" text="Consenti Sta" left="12" top="73" width="135" height="15"/>
<dlgitem id="1006" text="Consenti valore" left="187" top="73" width="165" height="15"/>
</Dialog>
<Dialog id="1018" text="Finestra di dialogo" left="0" top="0" width="595" height="300">
<dlgitem id="1008" text="Attiva" left="228" top="221" width="88" height="26"/>
<dlgitem id="1009" text="Acquista" left="326" top="221" width="88" height="26"/>
<dlgitem id="4294967295" text="" left="26" top="4" width="32" height="32"/>
<dlgitem id="1007" text="Statico" left="79" top="11" width="473" height="208"/>
<dlgitem id="1010" text="Continua prova gratuita" left="424" top="221" width="149" height="26"/>
</Dialog>
<Dialog id="1025" text="Finestra di dialogo" left="0" top="0" width="599" height="255">
<dlgitem id="1008" text="Attiva" left="382" top="176" width="88" height="26"/>
<dlgitem id="1009" text="Acquista" left="483" top="176" width="88" height="26"/>
<dlgitem id="4294967295" text="" left="40" top="17" width="32" height="32"/>
<dlgitem id="1007" text="Statico" left="89" top="19" width="445" height="152"/>
</Dialog>
<Dialog id="1027" text="Riavvio necessario" left="0" top="0" width="441" height="183">
<dlgitem id="1" text="OK" left="222" top="96" width="88" height="26"/>
<dlgitem id="2" text="Annulla" left="326" top="96" width="88" height="26"/>
<dlgitem id="4294967295" text="Per completare l&apos;attivazione, è necessario riavviare la sessione. \r\nFare clic su &quot;OK&quot; per riavviare la sessione ora. \r\n\r\nOppure fare clic su &quot;Annulla&quot; per riavviarla in un secondo momento." left="14" top="6" width="389" height="71"/>
</Dialog>
</Dialogs>
<Strings>
<string id="1000" text="EDP"/>
<string id="1001" text="Non è possibile salvare questo documento a causa delle restrizioni di Windows Information Protection per l&apos;applicazione. "/>
<string id="1002" text="Trasformare questo contenuto in personale? La proprietà del contenuto verrà modificata da lavoro a personale. L&apos;organizzazione potrebbe monitorare questa azione. "/>
<string id="1003" text="Non è possibile stampare il documento perché l&apos;operazione non è consentita da Windows Information Protection. "/>
<string id="1004" text="Stampare il lavoro? L&apos;organizzazione potrebbe monitorare questa azione. "/>
<string id="1005" text="Stampa"/>
<string id="1006" text="Annulla "/>
<string id="1007" text="Cambia in personale "/>
<string id="1008" text="Non è possibile inviare tramite e-mail il documento perché l&apos;operazione non è consentita da Windows Information Protection. "/>
<string id="1009" text="Inviare il lavoro tramite e-mail? L&apos;organizzazione potrebbe monitorare questa azione. "/>
<string id="1010" text="Invia e-mail"/>
<string id="1011" text="Non è possibile incollare il documento perché l&apos;operazione non è consentita da Windows Information Protection."/>
<string id="1012" text="Non è possibile salvare questo documento a causa delle restrizioni di Windows Information Protection per l&apos;applicazione. "/>
<string id="1013" text="Trasformare questo contenuto in personale? La proprietà del contenuto incollato verrà modificata da lavoro a personale. L&apos;organizzazione potrebbe monitorare questa azione. "/>
<string id="1014" text="Protezione dati"/>
<string id="1015" text="Grazie per aver scelto il plug-in WIP per Foxit PDF Reader. È possibile utilizzare il plug-in per proteggere i file con WIP e aprire file protetti.\n\nÈ necessaria una licenza per usare il plug-in. Se si possiede una licenza, attivarla ora. Foxit offre una versione di prova gratuita per 14 giorni. È possibile fare clic su &quot;Continua prova gratuita&quot; per iniziare il periodo di valutazione oggi.\n\nPer acquistare il plug-in, contattare: \r\n\r\n%s%[1]\r\n\r\nVendite e informazioni: %s%[2]"/>
<string id="1016" text="Grazie per aver scelto il plug-in WIP per Foxit PDF Reader. La versione di prova gratuita per 14 giorni è scaduta. È necessaria una licenza valida per attivare il plug-in. Se si possiede già una licenza, attivarla ora. Altrimenti contattare: \r\n\r\n%s%[1]\r\n\r\nVendite e informazioni: %s%[2]"/>
<string id="1017" text="Percorso libreria non valido. Specificare un percorso valido."/>
<string id="1018" text="La libreria necessaria non è stata trovata o la versione in uso non è adeguata. Reinstallare il programma per risolvere il problema."/>
</Strings>
<Version>
<VerDes name="FileDescription" value="Windows Information Protection (WIP) protegge i dati appartenenti a un&apos;organizzazione applicando criteri definiti dall&apos;organizzazione stessa." />
<VerLeg name="LegalCopyright" value="Copyright © 2017-2025 Foxit Software Inc. Tutti i diritti riservati." />
</Version>
</Reader>